
CREATE TABLE ${DB_TRG}.CBS_ACCOUNT_AGING 
(
    FILE_ID             INT NOT NULL,
    FILE_NAME           VARCHAR(600) NOT NULL,
    ACCOUNTKEY          NUMERIC(22,2) NOT NULL,
    APPLYTIME           TIMESTAMP,
    EXPIRETIME          TIMESTAMP,
    ACCOUNTCODE         VARCHAR(172),
    HOMECBP             NUMERIC(12,2),
    RELATIONCUSTOMER    NUMERIC(12,2),
    BILLCYCLETYPE       NUMERIC(12,2),
    MNGRESERVE1         NUMERIC(12,2),
    PARENTACCT          VARCHAR(160),
    HIRACHYACCT         VARCHAR(160),
    CREDITCTRLMODE      NUMERIC(12,2),
    FILE_DATE           DATE NOT NULL,
    EXECUTION_ID        INT NOT NULL,
    LOAD_DATE           TIMESTAMP,
    LOAD_USER           VARCHAR(80) NOT NULL,
    COMP_CD             VARCHAR(20) NOT NULL,
    BUSINESS_DATE	    DATE,
	EXECUTION_ID	    INTEGER,
	PROCESS_NAME 	    VARCHAR(600),
	DW_LAST_UPDATE_TIME	TIMESTAMP(0)
);
